@charset "shift_jis";

/*-- [メンバーコンテンツ紹介] ------------------------------*/
#membercontents{
width:946px;
margin:0 auto;
background:url(../img/footer_bg.gif) repeat-x 0 10px;
padding-top: 30px;
clear: both;
}

#membercontents div.memberframe{
width:946px;
text-align: center;
background:url(../img/home/membercontents_bg.gif) bottom no-repeat;
margin-bottom: 5px;
}

#membercontents div.frame2{
background:url(../img/home/membercontents_bg2.gif) bottom no-repeat;
}


#membercontents div.memberframe div{
width:290px;
float:left;
margin:0 0 0 19px;
display: inline;
text-align: left;
}

#membercontents div.memberframe:after{
content : "";
display : block;
height : 0;
clear : both;
}

#membercontents div.memberframe div p{
margin:3px 10px 15px 10px;
line-height:140%;
}

#membercontents div.memberframe div p img{
float:left;
margin:0 5px 5px 0;
}


#membercontents div.memberframe div p a{
width:270px;
text-align:right;
display:block;
margin-top: 0.4em;
}

#membercontents h3.title{
width:908px;
height:54px;
background:url(../img/home/mcn_title.jpg) no-repeat;
text-indent:-9999px;
margin:0 0 15px 17px;
}

h3 a{
width:290px;
display:block;
height: 58px;
text-indent:-9999px;
}

#mcn_1 h3 a{
background:url(../img/home/mcn_1.jpg) no-repeat;
}

#mcn_2 h3 a{
background:url(../img/home/mcn_2.jpg) no-repeat;
}

#mcn_3 h3 a{
background:url(../img/home/mcn_3.jpg) no-repeat;
}

#mcn_4 h3 a{
background:url(../img/home/mcn_4.jpg) no-repeat;
}

#mcn_5 h3 a{
background:url(../img/home/mcn_5.jpg) no-repeat;
}

#mcn_6 h3 a{
background:url(../img/home/mcn_6.jpg) no-repeat;
}

#mcn_7 h3 a{
background:url(../img/home/mcn_7.jpg) no-repeat;
}

#mcn_8 h3 a{
background:url(../img/home/mcn_8.jpg) no-repeat;
}

#mcn_9 h3 a{
background:url(../img/home/mcn_9.jpg) no-repeat;
}

#mcn_10 h3 a{
background:url(../img/home/mcn_10.jpg) no-repeat;
}

#mcn_11 h3 a{
background:url(../img/home/mcn_11.jpg) no-repeat;
}


#mcn_1 h3 a:hover,
#mcn_2 h3 a:hover,
#mcn_3 h3 a:hover,
#mcn_4 h3 a:hover,
#mcn_5 h3 a:hover,
#mcn_6 h3 a:hover,
#mcn_7 h3 a:hover,
#mcn_8 h3 a:hover,
#mcn_9 h3 a:hover,
#mcn_10 h3 a:hover,
#mcn_11 h3 a:hover
{
background-position:0 -58px;
}
